package com.tryandroid.preference2;

import org.apache.commons.lang.builder.ToStringBuilder;

public class Pref2Dto {
	public boolean checkBox1Key;
	public String editText1Key;
	public String list1Key;
	public boolean checkBox2Key;

	public String toString() {
		return ToStringBuilder.reflectionToString(this);
	}
}
